Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List scheduled events with bidirectional cursor-based pagination
cURL
curl --request GET \ --url https://admin.fanfare.io/api/scheduled-events \ --header 'Authorization: Bearer <token>'
{ "data": [ { "archived": true, "createdAt": "2023-11-07T05:31:56Z", "createdBy": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "payload": {}, "scheduledAt": "2023-11-07T05:31:56Z", "announcementId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "updatedAt": "2023-11-07T05:31:56Z", "updatedBy": "<string>" } ], "pageInfo": { "endCursor": "<string>", "startCursor": "<string>" } }
Fanfare secret key. Keep secret credentials on your server.
Scheduled events retrieved successfully
Show child attributes